<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".accounts.ui.AccountsFragment"
    android:orientation="vertical">


    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="15dp">

        <TextView
            android:id="@+id/textView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="15dp"
            android:fontFamily="@font/roboto_bold"
            android:text="Mis Cuentas"
            android:textAlignment="viewStart"
            android:textColor="@color/custom_blue_1"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/roboto_bold"
            android:text="Enviar Dinero"
            android:textColor="@color/custom_gray_5"
            android:textSize="18sp" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dp"
        android:paddingBottom="15dp">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <com.hackerlopers.testbanckapp.accounts.ui.CardCuentaView
                android:id="@+id/saldo_general"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.hackerlopers.testbanckapp.accounts.ui.CardCuentaView
                android:id="@+id/saldo_ingresos"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <com.hackerlopers.testbanckapp.accounts.ui.CardCuentaView
                android:id="@+id/sauldo_gastos"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </HorizontalScrollView>

</androidx.appcompat.widget.LinearLayoutCompat>